Bug 1268776 - Pluto crashes after stop when I use floating ip address
Pluto crashes after stop when I use floating ip address
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libreswan (Show other bugs)
7.2
All Linux
high Severity medium
: rc
: ---
Assigned To: Paul Wouters
Jaroslav Aster
: ZStream
Depends On: 1229766
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 04:32 EDT by Jan Kurik
Modified: 2018-04-10 05:53 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1229766
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-10-05 04:32:28 EDT
This bug has been copied from bug #1229766 and has been proposed
to be backported to 7.1 z-stream (EUS).
Comment 7 Jaroslav Aster 2015-10-22 12:04:28 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=1229766#c7.
Comment 9 Oneata Mircea Teodor 2017-11-01 06:57:33 EDT
Hello,
Are you closing this bug?

Note You need to log in before you can comment on or make changes to this bug.